Bug 857115 - perl-Test-Simple need in el6
perl-Test-Simple need in el6
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: perl-Test-Simple (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 11:29 EDT by Luis Bazan
Modified: 2012-09-13 11:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 11:37:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2012-09-13 11:29:04 EDT
Package Change Request
======================
Package Name: perl-Test-Simple
New Branches: el6
Owners: lbazan
Comment 1 Paul Howarth 2012-09-13 11:37:04 EDT
A perl-Test-Simple package in EPEL-6 would override the Test-Simple modules included in RHEL's perl package, which is not allowed:

  "EPEL packages should only enhance and never disturb the Enterprise Linux
   distributions they were build for. Thus packages from EPEL should never
   replace packages from the target base distribution - including those on
   the base distribution as well as layered products"
Comment 2 Luis Bazan 2012-09-13 11:41:00 EDT
Thanks for the extensive information.

Regards!

Note You need to log in before you can comment on or make changes to this bug.